@charset "UTF-8";
/* ====================================================
　CSS 3@ Document 2019.05
==================================================== */
/* ######################################################################################

　基本設定

###################################################################################### */
html {font-size: 10px;}
body {font-size: 1.4rem;}

@media screen and (min-width: 768px) {
    html {font-size: 10px;}
    body {font-size: 1.4rem;}
}
@media screen and (min-width: 992px) {
    html {font-size: 10px;}
    body {font-size: 1.4rem;}
}
@media screen and (min-width: 1200px) {
    html {font-size: 10px;}
    body {font-size: 1.4rem;}
}
body {
    background: #F9F9F8;
  min-width:0;
  color: #000000;
  font-family: "游ゴシック Medium", "YuGothic Medium", "游ゴシック", YuGothic, "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif;
}
@media screen and (max-width: 767px){
    body {line-height:1.8;}
}


/* =======================================================
　段落
========================================================== */
p + p {margin-top:1em;}

/* =======================================================
　アンカー
========================================================== */
a {
    color: #000000;
    text-decoration:underline;
    transition:color 0.15s,text-decoration 0.15s;
}
a:hover {color:#999; text-decoration:none;}

/* =======================================================
　文字揃え
========================================================== */
.alignL {text-align: left !important;}
.alignC {text-align: center !important;}
.alignR {text-align: right !important;}

/* =======================================================
　SVGアイコン
========================================================== */
.svgSet {width:0; height:0; position:absolute; top:-9999px; left:-9999px;}
.svgIco {transition:fill ease 0.15s; fill:#000000;}
.footer .svgIco {transition:fill ease 0.15s; fill:#474747;}
.svgIco:hover {fill:#8A7314;}

/* =======================================================
　サンプルカラー
========================================================== */
/*.mainColumn {background:rgba(255,0,0,0.2);}*/
/*.subColumn {background:rgba(255,0,255,0.05);}*/

/* =======================================================
　書体
========================================================== */
.g-header__nav,
.serif {font-family: "Noto Serif JP","游明朝", "YuMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝B", "ＭＳ Ｐ明朝", "MS PMincho", serif;}
.sans {font-family: "游ゴシック Medium", "YuGothic Medium", "游ゴシック", YuGothic, "メイリオ", "Meiryo UI", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif;}

/* =======================================================
　NEWアイコン
========================================================== */
span.new {
    display:inline-block;
    margin-left:1em;
    color:#f00;
    font-size:1.2rem;
    font-weight:bold;
    font-family: "游ゴシック Medium", "YuGothic Medium", "游ゴシック", YuGothic, "メイリオ", "Meiryo UI", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif;
}




/* ######################################################################################

　フレーム

###################################################################################### */

/* =======================================================
　サイトコンテナ
========================================================== */
.container {
    margin:0 auto;
    width:100%;
    max-width:1366px;
/*
    border:dashed red;
    border-width:0 1px;
*/
}

/* =======================================================
　コンテンツフレーム
========================================================== */
.contents {
}
@media print, screen and (min-width: 768px) {
    .contents {
      padding-right: 102px;
      padding-left: 7.467%;
    }
}
@media screen and (max-width: 767px){
    .contents {
      padding-right:30px;
      padding-left:30px;
    }
}
/* =======================================================
　コンテンツ
========================================================== */
.contentsBox {
    max-width:800px;
    margin-left: auto;
    margin-right: auto;
}
#Container > .contentsBox {margin:0 auto;}

@media print, screen and (min-width: 768px) {
}
@media screen and (max-width: 767px){
    #Container {padding-top: 60px;}
}

/* =======================================================
　カラム
========================================================== */

/* main */
.mainColumn {position:relative;}
.mainColumn:before {
    content:"";
    display:block;
    position:absolute;
    z-index:-1;
    background: #E2E2CF;
}
@media print, screen and (min-width: 768px) {
    .mainColumn {
        float: right;
        width: 100%;
        margin-bottom:0;
    }
    .mainColumn:before {
        top:100px;
        right: -99px;
        width: calc(100% - 7%);
        height:260px;
    }
}
@media screen and (max-width: 767px){
    .mainColumn:before {
        top:85vw;
        left:calc(30% - 30px);
        width:calc(70% + 60px);
        height:33.6vw;
        min-height:100px;
        opacity:0.8;
    }
}


/* 下層ページmail */
@media print, screen and (min-width: 768px) {
    .pageEt_cetera .mainColumn:before,
    .pageDiscography .mainColumn:before,
    .pageConcert .mainColumn:before,
    .pageNews .mainColumn:before,
    .pageMisato .mainColumn:before {top: 120px;}

    .pageFan_club .mainColumn,
    .pageProfile .mainColumn,
    .pageChinese .mainColumn,
    .pageEnglish .mainColumn {padding-top:100px;}
    .pageFan_club .mainColumn:before,
    .pageProfile .mainColumn:before,
    .pageChinese .mainColumn:before,
    .pageEnglish .mainColumn:before {
        top: 70px;
        left: -100px;
        width: 35%;
        height: 260px;
    }
    
}

@media screen and (max-width: 1200px) {    
    .pageFan_club .mainColumn,
    .pageProfile .mainColumn,
    .pageChinese .mainColumn,
    .pageEnglish .mainColumn {padding-top: 20px;}
    .pageFan_club .mainColumn:before,
    .pageProfile .mainColumn:before,
    .pageChinese .mainColumn:before,
    .pageEnglish .mainColumn:before {top: -135px; min-width: 270px;}
}

@media screen and (max-width: 767px) {
    .pageEt_cetera .mainColumn:before,
    .pageDiscography .mainColumn:before,
    .pageNews .mainColumn:before,
    .pageConcert .mainColumn:before,
    .pageMisato .mainColumn:before {    
        top: 7vw;
        left: -30px;
        width: calc(100% + 60px);
        height: 42.6vw;
        min-height: 100px;
        opacity: 0.8;
    }
    .pageFan_club .mainColumn:before,
    .pageProfile .mainColumn:before,
    .pageEnglish .mainColumn:before,
    .pageChinese .mainColumn:before {
        top: 0;
        left: -30px;
        width: calc(100% + 60px);
        height: 42vw;
        min-height: 100px;
        opacity: 0.8;
    }
}



/* sub */

@media print, screen and (min-width: 768px) {
    .subColumn {
        position: absolute;
        padding-top:160px;
        z-index: 10;
    }
    
    
    .pageFan_club .subColumn,
    .pageProfile .subColumn,
    .pageEnglish .subColumn,
    .pageChinese .subColumn {padding-top: 170px;}
}
@media screen and (max-width: 1200px){
    .pageFan_club .subColumn,
    .pageProfile .subColumn ,
    .pageEnglish .subColumn,
    .pageChinese .subColumn {
        position: relative;
        padding-top: 60px;
    }
}

@media screen and (max-width: 767px){
    .subColumn{position: relative;}
    .pageFan_club .subColumn,
    .pageProfile .subColumn,
    .pageEnglish .subColumn,
    .pageChinese .subColumn {padding-top: 8vw;}
}


/* =======================================================
　メインイメージ
========================================================== */
.mainColumn .mainImg {text-align:right;}
.mainColumn .mainImg .imgFitBox {
    display:inline-block;
    position:relative;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.06);
}
.mainColumn .mainImg img {width:100%;}
.mainColumn .sign {
    margin-top:22px;
    text-align:right;
}
@media print, screen and (min-width: 768px) {
    .mainColumn .mainImg .imgFitBox {
        margin-left: 50px;
        max-width:696px;
        height:320px;
    }
    .mainColumn .mainImg img {height:100%;}
    .mainColumn .sign img {
        width:100%;
        height:auto;
        max-width:320px;
    }
}
@media screen and (max-width: 767px){
    .mainColumn .mainImg {
        margin-left:-30px;
        margin-right:-30px;
    }
    .mainColumn .mainImg img {height:auto;}
    .mainColumn .sign img {
        width:68%;
        height:auto;
        max-width: 320px;
    }
}

/* ページ単位設定
-------------------------------------*/
@media print, screen and (min-width: 768px) {
    
    .pageEt_cetera .mainColumn .sign img,
    .pageDiscography .mainColumn .sign img,
    .pageNews .mainColumn .sign img,
    .pageConcert .mainColumn .sign img,
    .pageMisato .mainColumn .sign img{max-width:280px;}
}
@media screen and (max-width: 767px){
    .pageEt_cetera .mainColumn .mainImg .imgFitBox,
    .pageDiscography .mainColumn .mainImg .imgFitBox,
    .pageNews .mainColumn .mainImg .imgFitBox,
    .pageConcert .mainColumn .mainImg .imgFitBox,
    .pageMisato .mainColumn .mainImg .imgFitBox {
        max-width: 80%;
    }
    .pageEt_cetera .mainColumn .sign,
    .pageDiscography .mainColumn .sign,
    .pageNews .mainColumn .sign,
    .pageConcert .mainColumn .sign,
    .pageMisato .mainColumn .sign{margin-top: 10px;}
    
}



@media print, screen and (min-width: 768px) {
    
    
}
@media screen and (max-width: 767px){

}







/* ######################################################################################

　ヘッダ

###################################################################################### */
.g-header {
    width:100%;
    min-width:0;
    /*max-width:calc(1160px + 102px);*/
}
@media print, screen and (min-width: 768px) {
    .g-header {
        left:auto;
        height:137px;
    }
}
@media screen and (max-width: 767px){
    .g-header {
        left:0;
        height:60px;
    }
}

/* ====================================================
　ロゴ
==================================================== */
.g-header__logo {
    position:relative;
    top:0;
}
.g-header__logo a {
/*
    background:center no-repeat;
    background-size:contain;
    text-indent:-9999px;
*/
}
.g-header__logo a img {
    width:100%;
    height:100%;
}

@media print, screen and (min-width: 768px) {
    .g-header__logo {
        left:0;
    }    
    .g-header__logo a {
        /*background-image:url(../img/header/logo.svg);*/
        width: 283px;
        height: 30px;
    }
}
@media screen and (max-width: 767px){
    .g-header__logo a {
        /*background-image:url(../img/header/m_logo.svg);*/
        width: 84px;
        height: 31px;
    }
}


/* ====================================================
　ナビゲーション
==================================================== */
.g-header__nav {
    display:flex;
    justify-content: space-between;
    align-items:center;
    right:auto;
    float:right;
    max-width:1262px;
}
.g-header__nav__list {align-items:center;}/* 上下中央並び */
.g-header__nav__list.top { /* トップ転用（言語切り替え・SNS） */
    position: absolute;
    top: -6px;
    right: 102px;
}

@media print, screen and (min-width: 768px) {
    .g-header__nav {
        top:33px;
        width:calc(100% - 7.5%);
    }
}
@media screen and (max-width: 767px){
    .g-header__nav {
        top:0;
        width:100%;
        height:60px;
        right:0;
    }
}




/* ナビ
-------------------------------------*/
.g-header__nav__list .item span {
    position:relative;
    color:#000000;
    font-feature-settings: "palt" 1;
}
.g-header__nav__list .item a {
    padding:0 12px;
    height:3em;
}

/* SNS
-------------------------------------*/
.g-header__nav__list .item.sns a {padding:0 10px;}
.g-header__nav__list .item.sns span {
    box-sizing:content-box;
    background:center no-repeat;
    background-size:16px auto;
    width:16px;
    height:16px;
    vertical-align:middle;
}
.g-header__nav__list .item.sns .svgIco {
    width:100%;
    height:100%;
    position:absolute;
    top:0;
    left:0;
}
.g-header__nav__list .item.sns span:before {display:none;}
.g-header__nav__list .item.sns.yt {margin-left:40px;}
/*.g-header__nav__list .item.sns.tw .svgIco {transform:translateY(1px);}*/

/* トグル
-------------------------------------*/
.g-header__nav__list .item--menu .toggle span:nth-child(1) {width:20px;}
.g-header__nav__list .item--menu .toggle span:nth-child(2) {width:16px;}
.g-header__nav__list .item--menu .toggle span:nth-child(3) {width:18px;}

.g-header__nav__list .item--menu:not(.is-active) .toggle span {background:#000000; transition:all 0.3s ease;}
.g-header__nav__list .item--menu:not(.is-active) a:hover span {background:#8a7314;}
.g-header__nav__list .item--menu:not(.is-active) a:hover span:nth-child(1),
.g-header__nav__list .item--menu:not(.is-active) .toggle span:nth-child(1) {
    transform:translate(0,0);
}
.g-header__nav__list .item--menu:not(.is-active) a:hover span:nth-child(2),
.g-header__nav__list .item--menu:not(.is-active) .toggle span:nth-child(2) {
    transform:translate(0,0);
}
.g-header__nav__list .item--menu:not(.is-active) a:hover span:nth-child(3),
.g-header__nav__list .item--menu:not(.is-active) .toggle span:nth-child(3) {
    transform:translate(0,0);
}
.g-header__nav__list .item--menu.js-nav-trigger.is-active a {background: #F2F2EB;}
.g-header__nav__list .item--menu.is-active .toggle span:nth-child(2),
.mode-pc .g-header__nav__list .item--menu.is-active a:hover .toggle span:nth-child(2) {width:0;}

@media print, screen and (min-width: 768px) {
    .g-header__nav__list .item--menu a,
    .g-header__nav__list .item--menu .toggle {
        width:102px;
        height:102px;
    }
    .g-header__nav__list .item span:before {
        content:"";
        display:inline-block;
        position:absolute;
        bottom:0;
        left:0;
        background:#000000;
        width:0;
        height:1px;
        transition:width ease 0.25s;
    }
    .g-header__nav__list .item--link a:hover span:before,
    .pageIndex .g-header__nav__list .item--link:nth-of-type(1) a span:before,
    .pageNews .g-header__nav__list .item--link:nth-of-type(2) a span:before,
    .pageProfile .g-header__nav__list .item--link:nth-of-type(3) a span:before,
    .pageConcert .g-header__nav__list .item--link:nth-of-type(4) a span:before,
    .pageDiscography .g-header__nav__list .item--link:nth-of-type(5) a span:before,
    .pageEt_cetera .g-header__nav__list .item--link:nth-of-type(6) a span:before,
    .pageFan_club .g-header__nav__list .item--link:nth-of-type(8) a span:before{width:100%;}
    
    .g-header__nav a {font-size:1.3rem;}
    .g-header__nav__list .item--menu:not(.is-active) a:hover span:nth-child(1),
    .g-header__nav__list .item--menu:not(.is-active) .toggle span:nth-child(1) {margin:46px 26px;}
    .g-header__nav__list .item--menu:not(.is-active) a:hover span:nth-child(2),
    .g-header__nav__list .item--menu:not(.is-active) .toggle span:nth-child(2) {margin:51px 26px;}
    .g-header__nav__list .item--menu:not(.is-active) a:hover span:nth-child(3),
    .g-header__nav__list .item--menu:not(.is-active) .toggle span:nth-child(3) {margin:56px 26px;}
}
@media screen and (max-width: 1139px){
    .item--link {display:none;}
}
@media screen and (max-width: 767px){
    .g-header__nav__list .item--menu {
        width:60px;
        height:60px;
    }
    .g-header__nav__list .item--menu a,
    .g-header__nav__list .item--menu .toggle {
        width:60px;
        height:60px;
        padding:0;
    }
    .g-header__nav a {font-size:1.3rem;}
    .g-header__nav__list .item--menu:not(.is-active) a:hover span:nth-child(1),
    .g-header__nav__list .item--menu:not(.is-active) .toggle span:nth-child(1) {margin:24px 20px;}
    .g-header__nav__list .item--menu:not(.is-active) a:hover span:nth-child(2),
    .g-header__nav__list .item--menu:not(.is-active) .toggle span:nth-child(2) {margin:29px 20px;}
    .g-header__nav__list .item--menu:not(.is-active) a:hover span:nth-child(3),
    .g-header__nav__list .item--menu:not(.is-active) .toggle span:nth-child(3) {margin:34px 20px;}
}


.g-header__nav a.ico span:after ,
.g-nav__inner .g-nav__list .item__upper  a.ico:after {
    content: "";
    display: inline-block;
    margin-left: 0.25em;
    width: 1em;
    height: 1em;
    background-size: 100%;
    background-position: center center;
    background-repeat: no-repeat;
}
.g-header__nav a.ico.store span:after ,
.g-nav__inner .g-nav__list .item__upper a.store:after {
    background-image: url(../img/header/ico_store.svg);
}
.g-header__nav a.ico.fan span:after ,
.g-nav__inner .g-nav__list .item__upper a.fan:after {
    background-image: url(../img/ico_link.svg);
}

/* 言語切り替え
-------------------------------------*/
.g-header__nav__list .item.lang + .lang{
    position: relative;
    padding-left: 0.75em;
    margin-left: 0.75em;
}
.g-header__nav__list .item.lang + .lang:before{
    content: "/";
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
} 

/* ====================================================
　メガナビ
==================================================== */
.g-nav__outer {
    display:flex;
    right:0;
    min-width:0;
    width:100%;
    overflow:hidden;
    background: #F9F9F8;
}


/*.g-nav .image {
    opacity:0;
    transition:opacity 0.5s ease 0.5s;
}
.g-nav.is-active .image {
    opacity:1;
}
*/

/* イメージ
-------------------------------------*/
.g-nav__outer .image {position:relative;}
@media print, screen and (min-width: 768px) {
    .g-nav__outer .image {width:340px;}
/*    .g-nav__outer .image:before {
        content:"";
        display:block;
        position:absolute;
        background:url(../img/header/m_logo.svg) center no-repeat;
        background-size:contain;
        top:70px;
        left:0;
        width:100%;
        height:40px;
    }   
*/
    .g-nav__outer .image img {
        height: 100vh;
        width: 340px;
    }
}
@media screen and (max-width: 767px){
    .g-nav__outer .image {
        background:url(../img/header/m_menu.jpg) top no-repeat;
        background-size:cover;
        width:30px;
        height:100%;
        text-indent:-9999px;
    }
    .g-nav__outer .image img {display:none;}
}

/* ナビ
-------------------------------------*/
.g-nav__inner {
    position:relative;
    overflow:hidden;
}

.g-nav__inner .g-nav__list {width:100%;}
.g-nav__inner .g-nav__list li {margin-bottom:1px;}
.g-nav__inner .g-nav__list a {
    display:block;
    position:relative;
    padding:1em 0;
    text-decoration:none;
    text-align:left;
    color:#000000 !important;
	transition:background .3s,color .3s;
}
.g-nav__inner .g-nav__list a:hover {
	color:#8A7314 !important;
	background-color: #F2F2EB;
}


/*
.g-nav__inner .g-nav__list a:before {
    content:"";
    display:inline-block;
    position:absolute;
    bottom:0;
    left:0;
    background:#000000;
    width:0;
    height:1px;
    transition:width ease 0.15s;
}
.g-nav__inner .g-nav__list a:hover:before {width:100%;}
*/
@media print, screen and (min-width: 768px) {
    .g-nav__inner {
        width:calc(100% - 340px);
        padding:120px 0 100px;
        /*padding-left: calc(calc(100% - 340px - 400px) / 2);*/
        padding-left: calc(50% - 370px);
        min-height:900px;
    }


/*

.g-nav__inner:before {
    content:"";
    display:block;
    position:absolute;
    top:0;
    left:50%;
    background:red;
    width:1px;
    height:100%;
}
.g-nav__main:before {
        content:"";
        display:block;
        position:absolute;
        z-index:9999;
        top:0;
        left:50%;
        background:red;
        width:1px;
        height:100%;
}

*/


    .g-nav__main {width:400px;}
    .g-nav__inner .g-nav__list .item__upper {line-height:40px;}
    .g-nav__inner .g-nav__list a {font-size:1.6rem; padding-left: 12px;}
}
@media screen and (max-width: 767px){
    .g-nav__inner {
        width:calc(100% - 30px);
        padding:0;
        margin-top:70px;
    }
    .g-nav__main {
        padding:0 30px;
    }
    .g-nav__list .item + .item {margin-top:0;}
    .g-nav__inner .g-nav__list .item__upper {line-height:50px;}
    .g-nav__inner .g-nav__list a {font-size:1.5rem; padding: 0.85em 0 0.85em 12px;}
}


/* 言語
-------------------------------------*/
.g-nav__inner .g-nav__lang {
    border-top:1px solid #E8E8E8;
    margin-top:20px;
    padding-top:30px;  
}
.g-nav__inner .g-nav__lang li{
    display: inline-block;
    vertical-align: middle;
}
.g-nav__inner .g-nav__lang li + li::before{
    content: "/";
    display: inline-block;
    vertical-align: middle;
    margin: 0 0.75em;
}
.g-nav__inner .g-nav__lang li a{
    text-decoration: none;
}
@media print, screen and (min-width: 768px) {
    .g-nav__inner .g-nav__lang {}
}
@media screen and (max-width: 767px){
    .g-nav__inner .g-nav__lang {margin-top: 10px; padding-top: 15px;}
    .g-nav__inner .g-nav__lang a{font-size: 1.4rem;}
}


/* SNS
-------------------------------------*/
.g-nav__inner .g-nav__sns {
    display:flex;
    margin-top:20px;
}
.g-nav__inner .g-nav__sns dt {
    font-size: 1.1rem;
    color: #474747;
    margin-right: 15px;
    display: flex;
    align-items: center;
    width: 80px;
    flex-basis: 80px;
}
.g-nav__inner .g-nav__sns dd {text-align:center; margin-right:6px;}
.g-nav__inner .g-nav__sns a {
    overflow:hidden;
    display:flex;
    align-items:center;
}
.g-nav__inner .g-nav__sns dd {width:34px;}

.g-nav__inner .g-nav__sns .svgIco.icoTW {transform:translateY(1px);}

@media print, screen and (min-width: 768px) {
    .g-nav__inner .g-nav__sns .svgIco {width:18px; height:18px;}
}
@media screen and (max-width: 767px){
    .g-nav__inner .g-nav__sns{margin-top: 15px;}
    .g-nav__inner .g-nav__sns .svgIco {width:18px; height:18px;}
}


/* link
-------------------------------------*/
.g-nav__inner .g-nav__link{margin-top: 1.5em;}
.g-nav__inner .g-nav__link a{text-decoration: none; font-size: 1.2rem;}

@media screen and (max-width: 767px){
    .g-nav__inner .g-nav__link{margin-top: 1em;}
}



/* Sign
-------------------------------------*/
@media print, screen and (min-width: 768px) {
    .g-nav__inner .sign {
        position: absolute;
        bottom:100px;
        right:100px;
        transition:opacity 0.5s ease 0.5s;
        opacity:0;
        background:url(../img/header/m_sign.png) center no-repeat;
        background-size:260px 71px;
        width:260px;
        height:71px;
        text-indent:-9999px;
    }
    .is-active .g-nav__inner .sign {opacity:1;}
}
@media screen and (max-width: 767px){
    .g-nav__inner .sign {display:none;}
}

/* ====================================================
　メガナビ アクティブ：非表示要素
==================================================== */
.g-header__nav .g-header__logo,
.g-header__nav__list .item--link {transition:opacity 0.5s ease, z-index 0.5s ease;}
body.is-active {
    position:fixed;
    width:100%;
    height:100%;
    overflow:hidden;
}
@media print, screen and (min-width: 768px) {
    .g-header__nav.is-active .g-header__logo,
    .g-header__nav.is-active .item--link {
        opacity:0;
        z-index:-1;
    }
}
@media screen and (max-width: 767px){
}
/* ######################################################################################

　コメント

###################################################################################### */
/* ====================================================
　コメント枠
==================================================== */
.entry + .comment {
   /* border-top:1px solid #E8E8E8;
    margin-top:30px;*/
    padding-top:30px;
}
/* コメントを残す */
.comment-reply-title {display:none;}

/* ログインしています */
.logged-in-as a:before {
    content:"！";
    display:inline-block;
    margin-right:0.25em;
}

/* 名前必須 */
.comment-form-author .required {display:none;}



/* 項目名調整 */
.comment-form label {
	display:block;
	font-size: 12px;
    color: #999;
	}
.comment-form textarea,
.comment-form input[type="text"]{font-size:13px;}
.comment-body{font-size:12px; line-height: 1.3;}


/* コメント送信ボタン */
.comment-form .submit {
    opacity: 1;
    display: inline-block;
    position: relative;
    -webkit-appearance: none;
    border-radius: 2px;
	border: none;
    font-size: 1.3rem;
    font-weight: normal;
    font-family: "游ゴシック", YuGothic, "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif;
    padding: 0.9em 2em;
    vertical-align: middle;
    line-height: 1;
    text-decoration: none;
    text-align: center;
    cursor: pointer;
    max-width: 320px;
    -webkit-transition: background-color 0.3s ease;
    -moz-transition: background-color 0.3s ease;
    -o-transition: background-color 0.3s ease;
    transition: background-color 0.3s ease;
    background: #a4a4a4;
    color: #ffffff;
}
.comment-form .submit:hover {
    background: #eeeeee;
    color: #000000;
}


/* コメント一覧タイトル */
#comments {display:none;}

/* コメント一覧 */
.commentlist li {
    border-top:1px solid #E8E8E8;
    padding:1em 0;
}
.commentlist li:last-child {margin-bottom:2em;}

/* より */
.says {display:none;}

/* コメントユーザ名 */
.comment-author {display:inline-block; vertical-align:bottom;}
.fn {font-style:normal; font-weight:bold;}

/* コメント日時 */
.comment-meta {display:inline-block; vertical-align:bottom; font-size:1.1rem;}
.comment-meta a {display:inline-block; vertical-align:middle;}
.comment-meta a:not(.comment-edit-link) {pointer-events:none; text-decoration:none;}
.comment-meta a:not(.comment-edit-link):before {content:"（";}
.comment-meta a:not(.comment-edit-link):after {content:")";}
 
 /* ====================================================
　コメント受け付けました
==================================================== */
/* タイトル */
.titleCommentReceipt {
    margin-bottom: 2em;
    font-size: 2.0rem;
}
.titleCommentReceipt:after {
    content: "";
    display: block;
    position: relative;
    height: 1px;
    background: #000;
    top: 10px;
    width: 30px;
}
/* 戻るボタン */
.pageMisato_comment .buttonBox {margin-top:40px;}


/* ######################################################################################

　エラーページ

###################################################################################### */
.pageError .titleError {
    margin-bottom: 1em;
    font-size: 1.8rem;
    font-weight:bold;
}



.pageError .buttonBox {margin-top:60px;}
.pageError .contentsBox {margin-bottom:60px;}
@media print, screen and (min-width: 768px) {
    .pageError .contents .titleShortBar {
        margin-top: 3em;
        margin-bottom: 3.63em;
    }
    .pageError .contentsBox {text-align:center;}
}
@media screen and (max-width: 767px){
    .pageError .titleShortBar span {line-height: 2.5em;}
    .pageError .contentsBox {text-align:left; padding-top:20px;}
}

/* ######################################################################################

　フッタ

###################################################################################### */
.footer {
    clear:both;
    text-align:center;
}
.footer .attention,
.footer .attention a,
.footer .copyright a{
    color:#474747;
}
.footer .copyright a{
    text-decoration: none;
}
@media print, screen and (min-width: 768px) {
    .footer {padding-top:120px; padding-bottom:60px;}
}
@media screen and (max-width: 767px){
    .footer {padding-top:70px; padding-bottom: 40px;}
}

/* ====================================================
　SNS
==================================================== */
.footer .svgIco {
    width:27px;
    height:27px;
}
.footer .sns {text-align: center;}
.footer .sns li {display:inline-block; vertical-align: middle; margin:0 10px;}
.footer .sns li.text{font-size: 1.2rem;}
.footer .sns li.text a{text-decoration: none;}

@media screen and (max-width: 767px){
    .footer .sns li.text{
        display: block;
        margin-top: 1em;
    }
}



/* ====================================================
　注意
==================================================== */
.footer .attention {margin-top:33px;}
.footer .attention a{display: inline-block; margin-top: 0.5em;}

@media print, screen and (min-width: 768px) {
    .footer .attention {font-size:1.3rem;}

}
@media screen and (max-width: 767px){
    .footer .attention {font-size:1.2rem; line-height:2;}
}

/* ====================================================
　コピーライト
==================================================== */
.footer .copyright {
    display:block;
    margin-top:70px;
}
@media print, screen and (min-width: 768px) {
    .footer .copyright {font-size:1.4rem;}
}
@media screen and (max-width: 767px){
    .footer .copyright {font-size:1.4rem;}
}


/* ######################################################################################

　下層ページ 

###################################################################################### */
/* ====================================================
    2カラム
==================================================== */
@media print, screen and (min-width: 768px) {
    .pageNews .contentsBox,
    .pageConcert .contentsBox,
    .pageDiscography .contentsBox{
        padding-top: 60px;
        max-width: 980px !important;
        margin-right: 0px;
    }
    .pageNews  .contentsBox:after,
    .pageConcert  .contentsBox:after,
    .pageDiscography .contentsBox:after{
        content: "";
        display: block;
        clear: both;
    }
    .entries{float: left; width: 70%; clear: left;}
    .archives{float: right; width: 20%;
	}
}
@media screen and (max-width: 767px) {
    .pageNews .contentsBox,
    .pageConcert .contentsBox,
    .pageDiscography .contentsBox{padding-top: 40px;}
    .entries{margin-bottom: 70px;}
}

/* ====================================================
    archives
==================================================== */
.archives .archiveBox .archiveTitle{
    letter-spacing: 0.1em;
    font-weight: bold;
}
.archives .archiveBox ul li{font-size: 1.3rem;}

.archives .archiveBox ul li a{
    position: relative;
    display: block;
    padding-left: 15px;
    text-decoration: none;
    font-size: 1.3rem;
    letter-spacing: 0.05em;
    color: #000;
}
.archives .archiveBox ul li a:hover{
    color: #999;
}
.archives .archiveBox ul li a:before{
    content: "";
    position: absolute;
    top: 8px;
    left: 0;
    width: 6px;
    height: 1px;
    background: #000;
}

.archives .archiveBox ul li.active a{
    font-weight: bold;
}

@media print, screen and (min-width: 768px) {
    .archives .archiveBox + .archiveBox{margin-top: 70px;}
    .archives .archiveBox .archiveTitle{margin-bottom: 1.25em; font-size: 1.4rem;}
    .archives .archiveBox ul li + li{margin-top: 1em;}
    .archives .archiveBox ul li a:before{top: 8px;}
}
@media screen and (max-width: 767px) {
     .archives{
        margin-right: -30px;
        margin-left: -30px;
        padding: 30px 30px;
        background: #f2f2f1;
    }
    .archives .archiveBox + .archiveBox{margin-top: 35px;}
    .archives .archiveBox .archiveTitle{margin-bottom: 1em; font-size: 1.5rem;}
    .archives .archiveBox ul li + li{margin-top: 0.75em;}
    .archives .archiveBox ul li a:before{top: 12px;}
}




/* ######################################################################################

　印刷用

###################################################################################### */
@media print{
    body, #ContentsBase{min-width: 1200px; width: 100%;}
    .g-header__nav{position: relative; width: 100%;}
    .g-header__nav .js-nav-trigger{display: none;}
    .g-header__nav__list .item a{height: 102px;}
    .g-header__nav__list{padding-right: 60px;}
    .g-header__nav__list.top{right: 0;}
    .g-header__nav__list .item.lang a,
    .g-header__nav__list .item.sns a{height: 30px;}
  }
  
  











